Chromium Code Reviews
Help | Chromium Project | Sign in
(459)

Issue 9630015: Fix licensing information for breakpad/ (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 5 months ago by Steve Block
Modified:
3 years, 5 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Fix licensing information for breakpad/ This change adds the required fields to README.chromium and adds a license file. The license file contains the license for both breakpad and libcurl (included by breakpad as a third-party directory) ... - breakpad - Taken from upstream COPYING at r255. See http://code.google.com/p/google-breakpad/source/browse/trunk/COPYING?r=255. Note that this file isn't pulled into Chromium via DEPS as we don't pull the entire breakpad repository. - libcurl - Taken from upstream src/third_party/curl/COPYING at r932. See http://code.google.com/p/google-breakpad/source/browse/trunk/src/third_party/curl/COPYING?r=932. Note that this file isn't currently in Chromium as we're synced to r922 via DEPS. breakpad/ is currently skipped by tools/licenses.py. This exception can't easily be removed because breakpad/ contains a subdirectory named third_party which causes the tool to barf. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=126088

Patch Set 1 #

Patch Set 2 : Updated to include libcurl license #

Unified diffs Side-by-side diffs Delta from patch set Stats (+59 lines, -1 line) Patch
A breakpad/LICENSE View 1 1 chunk +51 lines, -0 lines 0 comments Download
M breakpad/README.chromium View 1 1 chunk +8 lines, -1 line 0 comments Download
Project "None" does not have a commit queue.

Messages

Total messages: 5 (0 generated)
Steve Block
3 years, 5 months ago (2012-03-09 16:41:12 UTC) #1
Steve Block
3 years, 5 months ago (2012-03-09 18:28:23 UTC) #2
Mark Mentovai - August is over
LGTM
3 years, 5 months ago (2012-03-09 19:12:22 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/steveblock@chromium.org/9630015/2001
3 years, 5 months ago (2012-03-11 22:07:13 UTC) #4
commit-bot: I haz the power
3 years, 5 months ago (2012-03-12 00:27:03 UTC) #5
Change committed as 126088
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld c33a7a4